Firefox 1.5 and Bible Toolbar

Status
Not open for further replies.

Pilgrim

Puritanboard Commissioner
The Bible Toolbar extension does not work with Firefox 1.5, which apparently was just released. I downloaded it last week. The Bible Toolbar site is silent on this issue. Is anyone aware of a fix for this, or we just have to wait for the Toolbar developers to update it?

I noticed some of my search engines like the one for the ESV disappeared when I installed Firefox 1.5 but I haven't checked into whether they can simply be reinstalled.
 

gwine

Puritan Board Sophomore
Fred, you beat me to it, but I had to get my son to help.

For what it's worth, here has comments about getting it installed. Firefox first time wouldn't let me install it so I had to go to the upper right corner and edit to allow that site.
 

fredtgreco

Vanilla Westminsterian
Staff member
Yes Gerry.

Let me add that with 1.5 Beta sometime you can have a problem installing an exxtension because the "maxversion" number has not been updated yet by the developer.

Any invaluable extension to help in this regard is MrTech's Local install.

Info:
http://www.mrtech.com/extensions/


latest version attached.
 

gwine

Puritan Board Sophomore
Brain overload ! Brain overload ! Too much information. :lol:

I had never installed an extension until I came upon this thread and thought "hmmmmm, this looks like a good extension to have."

Now I am going to have to learn how to manage extensions and soon I be searching the internet for the latest and greatest extensions to add . . .

Truly our computers own us. :chained:
 

Pilgrim

Puritanboard Commissioner
Originally posted by fredtgreco
Chris,

You need version 2.01 to work with 1.5 Beta. I am using the latest nightly build of firefox (2005121303) and it works fine.

Check this page out:

http://bibletoolbar.mozdev.org/installation.html

I've also attached the extension file myself. You can download it and drag it to your extensions window to install.

Thanks, Fred. Toolbar 2.01 seems to work.

I'm not using a beta version of Firefox. This is the latest "major" release--Firefox 1.5 "Final" which apparently was released on 11/29: http://www.mozilla.com/firefox/


This blurb appears in the release notes:

Extensions and Themes

You may run into issues with our new Extension Compatibility and Update mechanism. There are simple workarounds for each of the three problems we're aware of.

* If after you run the Firefox 1.5 installer, the extension compatibility and update wizard does not appear, go to the Extension Manager and manually check for updates.
* If the Extension Compatibility and Update wizard downloads and installs extension updates but those updates are not applied, open the Extension Manager and manually check for updates.

Extensions installed under Firefox 1.0 may be incompatible and/or require updates to work with Firefox 1.5. Please report any issues to the maintainer of the extension. When you install Firefox 1.5, your Extensions and Themes may be disabled until Firefox 1.5 determines that either a) they are compatible with the Firefox 1.5 release or b) there are newer versions available that are compatible. This is because Firefox changes from release to release and as such the ways in which some extensions integrate changes, meaning there can be problems when running an older extension with a newer version of Firefox. If you find that your favorite Extension or Theme has not been updated to be compatible with this release of Firefox, write the author and encourage them to update it.
 

fredtgreco

Vanilla Westminsterian
Staff member
Originally posted by gwine
Brain overload ! Brain overload ! Too much information. :lol:

I had never installed an extension until I came upon this thread and thought "hmmmmm, this looks like a good extension to have."

Now I am going to have to learn how to manage extensions and soon I be searching the internet for the latest and greatest extensions to add . . .

Truly our computers own us. :chained:

Gerry,

You can look at my Firefox page, which lists teh extensions I use (although it has not been updated in a while) :

http://www.tulipfaith.com/Firefox/ExtensionsList.html
 

gwine

Puritan Board Sophomore
Yowza. And to think after 6 months of using FireFox I just installed my first extension.

But this coming from someone who still has the original HP background on his laptop.
 
Status
Not open for further replies.
Top